<!--
  Generated template for the ThemesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
	<page-nav-bar class="fixed-content"></page-nav-bar>
</ion-header>
<ion-content>
	<!-- <page-nav-bar></page-nav-bar> -->
	<div class="themes-container">
		<div class="themes-content">
			<div class="banner">
				<div class="banner-container">
					<!-- <h2>Hiring</h2> -->
					<div [innerHtml]="title"></div>
					<div class="image-banner">
						<div [innerHTML]="image_complete"></div>
					</div>
				</div>				
			</div>
			<div class="hiring-detail">
				<div class="hiring-detail-content">
					<div [innerHtml]="description" ></div>
					<!-- <p>Aquí encontrarás los tools</p>
					<p>que te ayudarán a desarrollar tu capacidad de Hiring</p> -->
				</div>	
			</div>
			<div class="info-hiring"  *ngFor = "let hiring of hirings">
				<div class="info-hiring-content" (click)="goTool(hiring.nid)">
					<div class="box-image">
						<img src="{{ hiring.image }}">
					</div>
					<div class="info-hiring-text">
						<p>{{ hiring.title }}</p>
						<!-- <p>Resumen una línea</p> -->
					</div>					
				</div>
			</div>
		</div>
	</div>
</ion-content>
